$('.cinsight').empty().html("<%= j render partial: '/country_insights/country_detail', locals: { '@country': @country, '@country_guide': @country_guide, '@population': @population, '@overview': @overview, '@unemployment': @unemployment, '@gdp_growth': @gdp_growth, '@gdp_per_cap': @gdp_per_cap, '@is_indeed_company': @is_indeed_company} %>")
get_country_detail()
initMapNew("<%= @country.name %>")
$('.view_more_content_link').click(function(){
    // var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed").hide()
    $(".detailed").show()
})
$('.view_less_content_link').click(function(){
    // var id = $(this).data('id')
    // alert(1)
    // console.log($(this).next().next());
    // $(this).parent().find('.collapsed').hide()
    // $(this).parent()).hide();
    // $(this).next().find('.detailed').show()
    $(".collapsed").show()
    $(".detailed").hide()
})
